### Hierarchy

- FaceDetectorConfig

## Index

### Properties

- iouThreshold
- maxDetected
- minConfidence
- modelPath
- return
- rotation
- skipFrames

## Properties

### iouThreshold

iouThreshold: number

- Defined in config.ts:10

### maxDetected

maxDetected: number

- Defined in config.ts:7

### minConfidence

minConfidence: number

- Defined in config.ts:9

### modelPath

modelPath: string

- Defined in config.ts:5

### return

return: boolean

- Defined in config.ts:11

### rotation

rotation: boolean

- Defined in config.ts:6

### skipFrames

skipFrames: number

- Defined in config.ts:8